Bug 446028 - rsyslog avc
rsyslog avc
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2008-05-12 04:35 EDT by drago01
Modified: 2008-06-10 10:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-10 10:43:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description drago01 2008-05-12 04:35:45 EDT
Description of problem:
I am getting this avc in dmesg:
audit(1210579063.161:4): avc:  denied  { write } for  pid=1944 comm="rsyslogd"
name="news" dev=md0 ino=12189828 scontext=system_u:system_r:syslogd_t:s0
tcontext=system_u:object_r:innd_log_t:s0 tclass=dir
audit2allow says:
#============= syslogd_t ==============
allow syslogd_t innd_log_t:dir write;
Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot with rsyslog enabled
Actual results:

AVC message.

Expected results:

no AVC.
Additional info:
Comment 1 Daniel Walsh 2008-05-13 11:44:31 EDT
Fixed in selinux-policy-3.0.8-103.fc8

Note You need to log in before you can comment on or make changes to this bug.